@charset "UTF-8";
/* CSS Document */

/*---------Class----------*/

.animated {
	-webkit-animation-duration: 1s; 
	animation-duration: 1s; 
	-webkit-animation-fill-mode: both; 
	animation-fill-mode: both;
	}
.animated.infinite {
	-webkit-animation-iteration-count: infinite; 
	animation-iteration-count: infinite;
	}
.animated.hinge {
	-webkit-animation-duration: 2s; 
	animation-duration: 2s;
	}

/*----------Delays----------*/

.delay_0s { 
	animation-delay:0s;
	}
.delay_05s { 
	animation-delay:0.5s;
	}
.delay_1s { 
	animation-delay:1s;
	}

/*----------Speed----------*/

.speed-3s{ 
	animation-duration:3s;
	}

/*----------Fade Animations----------*/

@-webkit-keyframes fadeIn {
	0% {opacity: 0;}
	100% {opacity: 1;}
	}
@keyframes fadeIn {
	0% {opacity: 0;}
	100% {opacity: 1;}
	}
.fadeIn {-webkit-animation-name: fadeIn; animation-name: fadeIn;}


@-webkit-keyframes fadeInDown {
	0% {opacity: 0; -webkit-transform: translateY(-20px); transform: translateY(-20px);}
	100% {opacity: 1; -webkit-transform: translateY(0); transform: translateY(0);}
	}
@keyframes fadeInDown {
	0% {opacity: 0; -webkit-transform: translateY(-20px); -ms-transform: translateY(-20px); transform: translateY(-20px);}
	100% {opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0);}
	}
.fadeInDown {-webkit-animation-name: fadeInDown; animation-name: fadeInDown;}


@-webkit-keyframes fadeInUp {
	0% {opacity: 0; -webkit-transform: translateY(20px); transform: translateY(20px);}
	100% {opacity: 1;-webkit-transform: translateY(0);transform: translateY(0);}
	}
@keyframes fadeInUp {
	0% {opacity: 0;-webkit-transform: translateY(20px);-ms-transform: translateY(20px);transform: translateY(20px);}
	100% {opacity: 1;-webkit-transform: translateY(0);-ms-transform: translateY(0);transform: translateY(0);}
	}
.fadeInUp {-webkit-animation-name: fadeInUp;animation-name: fadeInUp;}


@-webkit-keyframes FadeInLeft {
	0% {opacity: 0;-webkit-transform: translateX(-50px);transform: translateX(-50px);}
	100% {opacity: 1;-webkit-transform: translateX(0);transform: translateX(0);}
	}
@keyframes FadeInLeft {
	0% {opacity: 0;-webkit-transform: translateX(-50px);-ms-transform: translateX(-50px);transform: translateX(-50px);}
	100% {opacity: 1;-webkit-transform: translateX(0);-ms-transform: translateX(0);transform: translateX(0);}
	}
.FadeInLeft {-webkit-animation-name: FadeInLeft;animation-name: FadeInLeft;}


@-webkit-keyframes FadeInRight {
	0% {opacity: 0;-webkit-transform: translateX(50px);transform: translateX(50px);}
	100% {opacity: 1;-webkit-transform: translateX(0);transform: translateX(0);}
	}
@keyframes FadeInRight {
	0% {opacity: 0;-webkit-transform: translateX(50px);-ms-transform: translateX(50px);transform: translateX(50px);}
	100% {opacity: 1;-webkit-transform: translateX(0);-ms-transform: translateX(0);transform: translateX(0);}
	}
.FadeInRight {-webkit-animation-name: FadeInRight;animation-name: FadeInRight;}


/*----------Bounce Animations----------*/


@-webkit-keyframes bounceIn {
	0% {opacity: 0;-webkit-transform: scale(0);-ms-transform: scale(0);transform: scale(0);}
	50% {opacity: 1;-webkit-transform: scale(1.05);-ms-transform: scale(1.05);transform: scale(1.05);}
	70% {-webkit-transform: scale(.95);-ms-transform: scale(.9);transform: scale(.9);}
	100% {opacity: 1;-webkit-transform: scale(1);-ms-transform: scale(1);transform: scale(1);}
	}
@keyframes bounceIn {
	0% {opacity: 0;-webkit-transform: scale(0);-ms-transform: scale(0);transform: scale(0);}
	50% {opacity: 1;-webkit-transform: scale(1.05);-ms-transform: scale(1.05);transform: scale(1.05);}
	70% {-webkit-transform: scale(.95);-ms-transform: scale(.9);transform: scale(.9);}
	100% {opacity: 1;-webkit-transform: scale(1);-ms-transform: scale(1);transform: scale(1);}
	}	
.bounceIn {-webkit-animation-name: bounceIn;animation-name: bounceIn;}


@-webkit-keyframes bounceInDown {
	0% {opacity: 0;-webkit-transform: translateY(-2000px);transform: translateY(-2000px);}
	60% {opacity: 1;-webkit-transform: translateY(30px);transform: translateY(30px);}
	80% {-webkit-transform: translateY(-10px);transform: translateY(-10px);}
	100% {-webkit-transform: translateY(0);transform: translateY(0);}
	}
@keyframes bounceInDown {
	0% {opacity: 0;-webkit-transform: translateY(-2000px);-ms-transform: translateY(-2000px);transform: translateY(-2000px);}
	60% {opacity: 1;-webkit-transform: translateY(30px);-ms-transform: translateY(30px);transform: translateY(30px);}
	80% {-webkit-transform: translateY(-10px);-ms-transform: translateY(-10px);transform: translateY(-10px);}
	100% {-webkit-transform: translateY(0);-ms-transform: translateY(0);transform: translateY(0);}
	}
.bounceInDown {-webkit-animation-name: bounceInDown;animation-name: bounceInDown;}


@-webkit-keyframes bounceInRight {
	0% {opacity: 0;-webkit-transform: translateX(2000px);transform: translateX(2000px);}
	60% {opacity: 1;-webkit-transform: translateX(-30px);transform: translateX(-30px);}
	80% {-webkit-transform: translateX(10px);transform: translateX(10px);}
	100% {-webkit-transform: translateX(0);transform: translateX(0);}
	}
@keyframes bounceInRight {
	0% {opacity: 0;-webkit-transform: translateX(2000px);-ms-transform: translateX(2000px);transform: translateX(2000px);}
	60% {opacity: 1;-webkit-transform: translateX(-30px);-ms-transform: translateX(-30px);transform: translateX(-30px);}
	80% {-webkit-transform: translateX(10px);-ms-transform: translateX(10px);transform: translateX(10px);}
	100% {-webkit-transform: translateX(0);-ms-transform: translateX(0);transform: translateX(0);}
	}
.bounceInRight {-webkit-animation-name: bounceInRight;animation-name: bounceInRight;}


/*----------Otras-----------*/

@-webkit-keyframes pulse {
	0% {-webkit-transform: scale(1);transform: scale(1);}
	50% {-webkit-transform: scale(1.1);transform: scale(1.1);}
	100% {-webkit-transform: scale(1);transform: scale(1);}
	}
@keyframes pulse {
	0% {-webkit-transform: scale(1);-ms-transform: scale(1);transform: scale(1);}
	50% {-webkit-transform: scale(1.1);-ms-transform: scale(1.1);transform: scale(1.1);}
	100% {-webkit-transform: scale(1);-ms-transform: scale(1);transform: scale(1);}
	}
.pulse {-webkit-animation-name: pulse;animation-name: pulse;}

















